actor: Tester
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
bootstrap: _bootstrap.php
settings:
    colors: true
extensions:
    enabled:
        - \Codeception\Extension\RunFailed
        - \Codeception\Extension\Phiremock
    config:
        \Codeception\Extension\Phiremock:
            listen: 0.0.0.0:18080
            start_delay: 1
            debug: true
